Bug 953814 - Please provide %php_inidir, %php_incldir and %__php
Summary: Please provide %php_inidir, %php_incldir and %__php
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Web Stack Team
QA Contact: David Kutálek
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-19 08:52 UTC by Remi Collet
Modified: 2013-11-21 11:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 11:18:14 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1615 normal SHIPPED_LIVE Moderate: php security, bug fix, and enhancement update 2013-11-20 21:38:52 UTC

Description Remi Collet 2013-04-19 08:52:07 UTC
This macros are provided in Fedora and RHEL > 6

Having this macro defined in RHEL-6 will make pecl extension EPEL package maintainer life easier.

%php_inidir    %{_sysconfdir}/php.d
%php_incldir   %{_includedir}/php
%__php         %{_bindir}/php

Comment 10 errata-xmlrpc 2013-11-21 11:18:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1615.html


Note You need to log in before you can comment on or make changes to this bug.